@charset "utf-8";


/* style */
@import url('http://fonts.googleapis.com/earlyaccess/notosanskr.css'); 
@import url('https://fonts.googleapis.com/css?family=Noto+Sans');
@import url('https://cdn.rawgit.com/openhiun/hangul/14c0f6faa2941116bb53001d6a7dcd5e82300c3f/nanumbarungothic.css');
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900&display=swap');
/* @font-face {
    font-family:'NanumGothic_local';
    src: url('fonts/NanumGothic.eot');
    src: url('fonts/NanumGothic.eot?#iefix') format('embedded-opentype'),url('fonts/NanumGothic.woff') format('woff'),url('fonts/NanumGothic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal; 
} */
@font-face{ 
font-family:'NotoSansCJKsc_Regular';
src:url('/chn_font/NotoSansCJKsc-Regular.otf.eof') format('embedded-opentype'),url('/chn_font/NotoSansCJKsc-Regular.woff') format('woff'),url('/chn_font/NotoSansCJKsc-Regular.ttf') format('truetype'),url('/chn_font/NotoSansCJKsc-Regular.svg') format('svg'); 
} 
@font-face{ 
font-family:'NotoSansCJKsc_bold';
src:url('/chn_font/NotoSansCJKsc-Bold.otf.eof') format('embedded-opentype'),url('/chn_font/NotoSansCJKsc-Bold.woff') format('woff'),url('/chn_font/NotoSansCJKsc-Bold.ttf') format('truetype'),url('/chn_font/NotoSansCJKsc-Bold.svg') format('svg'); 
} 
@font-face{ 
font-family:'NotoSansCJKsc_light';
src:url('/chn_font/NotoSansCJKsc-Light.otf.eof') format('embedded-opentype'),url('/chn_font/NotoSansCJKsc-Light.woff') format('woff'),url('/chn_font/NotoSansCJKsc-Light.ttf') format('truetype'),url('/chn_font/NotoSansCJKsc-Light.svg') format('svg'); 
} 
/* 여백 초기화 */ 
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, legend, 
textarea, select, fieldset, p, button, menu, figure, figcaption {margin:0;padding:0;}
/* 블릿 기호 초기화 */
ul, li, ol, dl {list-style:none;}
/* 이미지 테두리 초기화 */
img, fieldset {border:none;}
/* 링크 초기화 */
li {list-style:none;}
a {text-decoration:none;outline:none;}
a:hover, a:focus, a:active {text-decoration:none;}

/* 클리어 */
.clearfix{*zoom: 1;}
.clearfix:after{content: '';display: block;clear: both;}

/* reset */

* {margin:0;padding:0;font-family:'Noto Sans KR','Noto Sans',sans-serif;}
img {vertical-align:middle;max-width:100%;}
body {background:#fafafa}
/* rolling */

/* #mVisual {position:absolute;;width:1920px;left:50%;margin-left:-960px;;top:0px;height:720px;overflow:hidden;text-align:center;-webkit-box-shadow: 3px 14px 16px 0px rgba(158,158,158,0.5);
-moz-box-shadow: 3px 16px 14px 0px rgba(158,158,158,0.5);
box-shadow: 3px 14px 16px 0px rgba(158,158,158,0.5);} */
/* .mvisual li {position: absolute;top:0px;left:50%;margin-left:-960px;}
.mvisual li {display:none;}
.mvisual :first-child{display: block;} */


#mVisual_pc {position:relative;;width:100%;text-align:center;}
#mVisual_m {position:relative;;width:100%;text-align:center;}

.mdot {position: absolute;left:50%;margin-left:-19px;bottom:25px;letter-spacing:0;word-spacing:0;font-size:0;z-index:500;}
.mdot li:first-child {margin-left: 0;}
.mdot li {display: inline-block;margin-left: 14px;}
.mdot li a {width: 12px;height: 12px;display: inline-block;background:url(/images/dot_off.png) no-repeat;}
.mdot li a.active {background:url(/images/dot_on.png) no-repeat;;width: 12px;height: 12px;}

#mVisual .marrow {
    width: 1278px;
    max-width: 1278px;
    min-width: 1200px;;
    margin: 0 auto;
    font-size: 0;
}

#mVisual .marrow li {
    display: inline-block;
    vertical-align: top;
    float: right;
    cursor: pointer;
}

#mVisual .marrow li:first-child {
    float: left;
}

/* rolling2 */

#mVisual2 {width:372px;position: relative;height:204px;overflow:hidden;min-width: 372px;}
.mvisual2 li {position: absolute;top:0;left:0%;margin-left:0px;margin-top:36px;}
.mvisual2 li {display:none;}
.mvisual2 :first-child{display: block;}

.mdot2 {position: absolute;right: 0%;top:16px;letter-spacing:0;word-spacing:0;font-size:0;margin-left: -35px;}
.mdot2 li:first-child {margin-left: 0;}
.mdot2 li {background: url(../images/con_dot_off.png) no-repeat; width: 9px;height: 9px;display: inline-block; margin-left: 4px;}
.mdot2 li.on {background: url(../images/con_dot_on.png) no-repeat; width: 9px;height: 9px;}
 
#mVisual2 .marrow-wrap2 {
    position: absolute;
    top: 270px;
    width: 100%;
}

#mVisual2 .marrow2 {
    width: 100%;
    max-width: 1980px;
    min-width: 1200px;;
    margin: 0 auto;
    font-size: 0;
}

#mVisual2 .marrow2 li {
    display: inline-block;
    vertical-align: top;
    float: right;
    cursor: pointer;
}

#mVisual2 .marrow2 li:first-child {
    float: left;
}
/*base*/
/* .inner {display:block;width: 1200px;; margin: 0 auto;} */
/* header */



/* container */
.container_wrap {width:100%;min-width:320px;position:relative;margin:0 auto;}
.contents_wrap {overflow: hidden;position:relative;width:100%;margin:0 auto; /* padding:35px 0 53px 0; */text-align:center;}
.container {padding-right: 0px;
    padding-left: 0px;margin-right: auto;
    margin-left: auto;}
.container {max-width: 1200px;;padding-left: 0px;padding-right: 0px;}
.container-fluid {padding-right: 0px;
    padding-left: 0px;margin-right: auto;
    margin-left: auto;}
.for_pc01 {display:block !important;}
.for_mo01 {display:none !important;}
/* footer */

/* sub */
.sv {position:relative;width:100%;   background-size: 100% 100%;max-height:375px;max-width:1920px;margin:0 auto;}
.s_wrap {width:100%;}
.sc {overflow:hidden;position:relative;width:100%;max-width:100%; height:100%;margin: 0 auto;}
.sc_inner {position:relative;width:100%;max-width:100%;}
.sub_tab_wrap {position:relative;width:100%;}
.table_wrap {position:relative;max-width: 1220px;width:100%;;margin:0 auto;padding:0px 0px 80px }


.all_wrap {
overflow:hidden;
    position: relative;
    width: 100%;
	
}

/*서브관련*/


.sv_text_box {position:relative;width:100%;padding:17.5% 0 9.5%}
.sv_text01 {font-weight:bold;color:#151515;font-size:42px;text-align:center;line-height:1.2em;font-family:'NotoSansCJKsc_Regular','microsoft yahei','SimHei','Noto Sans SC', sans-serif !important;}
.s_loca {background:#fff;position:relative;width:100%;}
.s_loca_inner {display: block;
    width: 100%;max-width:1200px;
    margin: 0 auto;}
.sub_wrap01 {position:relative;padding:80px 0px 150px}

/* 스크롤바 디자인 */
.scr_new::-webkit-scrollbar{width: 3px;border: 0;}
.scr_new::-webkit-scrollbar-track {background-color:#fff;}
.scr_new::-webkit-scrollbar-thumb {background-color:#fff;border-radius:3px;}
.scr_new:hover::-webkit-scrollbar-track {background-color: #f7f7f7;}
.scr_new:hover::-webkit-scrollbar-thumb {background-color: #e1e1e1;}
.scr_new::-webkit-scrollbar-button:start:decrement,.scr_new::-webkit-scrollbar-button:end:increment {
	width:0;height:0;
}
.sub_top {
 font-family:'NotoSansCJKsc_Regular','microsoft yahei','SimHei','Noto Sans SC', sans-serif !important;
  font-style: normal;
  font-weight: 400;
  font-size:34px;text-align:center;color:#070707;line-height:1.2em;margin-bottom:70px
}

@media (max-width: 1200px)  {
.container {max-width: 1200px;padding-left: 20px;padding-right: 20px;}

/* header */
.header_inner {padding:0px 20px;}
.sv_text01 {font-size:40px;}
.sub_top {font-size:32px;}

}


@media (max-width: 1000px) {
.container {max-width: 1200px;padding-left: 20px;padding-right: 20px;}

.sv_text_box {position:relative;width:100%;padding:19.5% 0 10.5%}
.sub_wrap01 {position:relative;padding:70px 0px 140px}

.sub_top {font-size:29px;margin-bottom:60px;}

 }
 @media (max-width: 850px) {
.container {max-width: 1200px;padding-left: 15px;padding-right: 15px;}
.for_pc01 {display:none !important;}
.for_mo01 {display:block !important;}
.sv_text_box {position:relative;width:100%;padding:21.5% 0 10.5%;}
.sv_text01 {font-size:36px;}
.sub_wrap01 {position:relative;padding:60px 0px 130px}
.sub_top {font-size:27px;margin-bottom:50px;}

 }

@media (max-width: 740px) {
.container {max-width: 1200px;padding-left: 15px;padding-right: 15px;}
.sv_text_box {position:relative;width:100%;padding:150px 0 60px}
.sv_text01 {font-size:34px;}
.sub_wrap01 {position:relative;padding:50px 0px 120px}
.sub_top {font-size:25px;margin-bottom:40px}
 }


@media (max-width: 450px) {
.container {max-width: 1200px;padding-left: 15px;padding-right: 15px;}
.sv_text_box {position:relative;width:100%;padding:130px 0 50px}
.sv_text01 {font-size:30px;}
.sub_wrap01 {position:relative;padding:50px 0px 100px}
.sub_top {font-size:23px;}
}





